### Enumeration

# EvinceDocument CompressionType

#### Declaration

    enum EvinceDocument.CompressionType

#### Description

No description available.

#### Members

`EV_COMPRESSION_NONE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`EV_COMPRESSION_BZIP2`

  No description available.

  - Value: `1`
  - Available since: 4.0
`EV_COMPRESSION_GZIP`

  No description available.

  - Value: `2`
  - Available since: 4.0
`EV_COMPRESSION_LZMA`

  No description available.

  - Value: `3`
  - Available since: 4.0